{
  "navigationBarTitleText": "报备审核",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/uni_modules/vk-uview-ui/components/u-form/u-form",
    "u-form-item": "/uni_modules/vk-uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uni_modules/vk-uview-ui/components/u-input/u-input",
    "u-radio-group": "/uni_modules/vk-uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uni_modules/vk-uview-ui/components/u-radio/u-radio",
    "u-icon": "/uni_modules/vk-uview-ui/components/u-icon/u-icon",
    "u-gap": "/uni_modules/vk-uview-ui/components/u-gap/u-gap",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button"
  }
}